I`m (trying) to use Skynet, I having problems running 'skynet start',
appear follow message:

F:\RBC_SIS_3>skynet start
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_support/dependenci
es.rb:278:in `load_missing_constant': uninitialized constant
ActiveSupport::Infl
ector (NameError)
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:467:in `const_missing'
        from
F:/RBC_SIS_3/vendor/rails/actionpack/lib/action_controller/routing.
rb:374
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `ge
m_original_require'
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `re
quire'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:354:in `new_constants_in'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from
F:/RBC_SIS_3/vendor/rails/actionpack/lib/action_controller/base.rb:
4
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `ge
m_original_require'
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `re
quire'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:354:in `new_constants_in'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from
F:/RBC_SIS_3/vendor/rails/actionpack/lib/action_controller.rb:39
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `ge
m_original_require'
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `re
quire'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:354:in `new_constants_in'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from
F:/RBC_SIS_3/config/../config/../vendor/rails/railties/lib/initiali
zer.rb:245:in `require_frameworks'
        from
F:/RBC_SIS_3/config/../config/../vendor/rails/railties/lib/initiali
zer.rb:245:in `each'
        from
F:/RBC_SIS_3/config/../config/../vendor/rails/railties/lib/initiali
zer.rb:245:in `require_frameworks'
        from
F:/RBC_SIS_3/config/../config/../vendor/rails/railties/lib/initiali
zer.rb:126:in `process'
        from
F:/RBC_SIS_3/config/../config/../vendor/rails/railties/lib/initiali
zer.rb:105:in `send'
        from
F:/RBC_SIS_3/config/../config/../vendor/rails/railties/lib/initiali
zer.rb:105:in `run'
        from F:/RBC_SIS_3/config/../config/environment.rb:24
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `ge
m_original_require'
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `re
quire'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:354:in `new_constants_in'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from ./config/skynet_config.rb:10
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `ge
m_original_require'
        from
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `re
quire'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:354:in `new_constants_in'
        from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.0/lib/active_suppo
rt/dependencies.rb:509:in `require'
        from c:/ruby/lib/ruby/gems/1.8/gems/skynet-0.9.3/bin/skynet:55
        from c:/ruby/bin/skynet:19:in `load'
        from c:/ruby/bin/skynet:19



And enjoying the topic, does anyone have any definitive tutorial for use
Skynet or something, I need a lot.
-- 
Posted via http://www.ruby-forum.com/.